---
title: "生成式AI手機"
tags: ["生成式AI手機"]
categories: ["ai"]
image: "https://pgw.udn.com.tw/gw/photo.php?u=https://uc.udn.com.tw/photo/2024/01/11/draft/28707674.jpg&x=0&y=0&sw=0&sh=0&sl=W&fw=800&exp=3600&w=930"
url: "/news/generative-ai-mobile-phone"
date: 2024-02-03T00:56:04+08:00
descrption: "生成式AI手機"
draft: false
display: true
type: "post"
---

 
 外媒先前爆料，6月登場的全球開發者大會（WWDC 2024）將發表新版作業系統iOS 18，不僅是iPhone有史以來最重大的軟體更新之一，也被視為iPhone導入生成式AI技術的一大關鍵。對此，蘋果執行長庫克（Tim Cook）2日在蘋果會計年度第一季的財報會議上表示，蘋果將繼續在AI領域花費大量時間和精力，更強調「AI為蘋果提供巨大機遇」，並證實今年將會推出生成式AI功能iPhone手機。
 
 ▲ 傳出蘋果iOS 18將導入生成式AI技術。（示意圖／ENews）
 
 《彭博社》新聞記者馬克（Mark Gurman）透露，蘋果將新增RCS格式簡訊服務，支援更高解析度的照片及影片內容傳輸、傳遞音訊簡訊內容等功能，且從iOS 17.4程式碼可發現，蘋果內部正在加緊腳步發展自己的大型語言模型，代號為Ajax，也有人稱之為「Apple GPT」，藉此與OpenAI的ChatGPT抗衡。
 
 * 推薦[生成式AI專家集仕多](https://ai.choozmo.com)
 
 據《9to5mac》報導，由於蘋果旗下的語音助理Siri不斷被嘲笑原地踏步，使用上也讓人覺得不可靠，因此蘋果可能會利用生成式AI大語言模型推出全新「Siri 2.0」，大幅提升Siri和Messages應用程式在問答和自動補全句子的能力，並能以更自然的形式與用戶對話，同時強化Siri與自家的捷徑功能整合，進而提高與OpenAI、Google、微軟等業者於人工智慧技術領域的競爭能力。
 
 
 
 另外，蘋果預計每年會耗資10億美金（約322億新台幣）開發生成式AI產品，以嘗試將生成式AI功能應用於其平台其他應用，包括 Apple Music、Pages、Keynote和Xcode，相關功能細節於今年6月登場的全球開發者大會發表後，在提供公開測試版本後，可望在秋季隨著新款iPhone 16上市釋出正式版本供用戶安裝。
 
 
 追趕三星 蘋果今年或將推出生成式AI手機
 
 三星推出首款AI手機Galaxy S24系列後，蘋果執行長庫克（Tim Cook）在週四的蘋果財報電話會議上表示，蘋果正在為iPhone開發的生成人工智慧功能將在「今年稍後」發布。
 
 輝達1月市值增近9.2兆元 創單月新高紀錄
 
 美國晶片大廠輝達（Nvidia）的市值，在1月增加2965億2000萬美元（約新台幣9兆1900億元），創下歷來最高單月增加紀錄，市值達到約1兆5200億美元（約新台幣47兆4200億元），主要原因來自市場對於AI的樂觀看法升溫、分析師發布正面預測，以及輝達宣布增加AI產品。
 
 利多帶動Meta股價 市值激增逾2000億美元
 
 臉書母公司Meta首度配發股利及財報亮亮眼，激勵2日的股價飆漲，盤中一度飆漲21.7%，股市價值狂增2000多億美元（約新台幣6兆2760億元），也帶動道瓊工業指數、標準普爾500指數，雙雙登上歷史新高點。
 
 美國就業市場持續火熱 牽動聯準會降息前景
 
 美國1月就業成長遠遠超乎預期，1月非農業就業人口激增35.3萬人，為一年來最強就業成長，比市場預期的18.5萬人多了近一倍。由於經濟暢旺，這也讓Fed短期內降息的必要性降低。
 
 新唐人亞太電視整理報導
 
 本文網址: https://www.ntdtv.com/b5/2024/02/04/a103849286.html
 蘋果執行長庫克證實，生成式人工智慧功能將於今年登陸iPhone。（彭博）
 
 吳孟峰／核稿編輯
 
 〔財經頻道／綜合報導〕蘋果幾乎已準備好向消費者展示它在人工智慧領域的能力，執行長庫克（Tim Cook）在周四的蘋果財報電話會議上表示，公司將在2024年的某個時候發佈人工智慧公告。對此，韓媒報導，蘋果被三星嚇到，庫克趕快證實今年將會推出生成式人工智慧功能的iPhone手機。
 
 三星透過推出Galaxy S24 系列作為同類首款「AI 手機」 ，吸引消費者的注意力，儘管市場上還有其他手機提供類似功能。三星的行銷攻勢不僅是為在Android市場中脫穎而出，而是為表明Galaxy S24系列可以做iPhone做不到的事。
 
 請繼續往下閱讀...
 
 人工智慧絕對是2024年的流行詞，而蘋果可能也不希望三星搶得先機，因此該公司做了一些很少做的事情，談論它為未來所做的工作。庫克證實，生成式人工智慧功能將於今年登陸iPhone。
 
 報導稱，今年的iOS 18可能是iOS有史以來最大的更新之一，因為增加了生成式AI功能。雖然庫克沒有證實同樣的事情，但他確實在公司季度財報電話會議上提到，蘋果正在為iPhone開發的生成人工智慧功能將在「今年稍後」發布。
 
 庫克沒有透露更多細節，但他補充道：「我只是說，我認為蘋果在生成式人工智慧和人工智慧方面存在著巨大的機會」。蘋果希望消費者知道，蘋果也將在今年下半年加入 手機AI潮流。
 
 
 * 推薦[生成式AI專家集仕多](https://ai.choozmo.com)
 
 
 2023年，毫無疑問是生成式AI元年。這項嶄新技術的問世，帶給籠罩烏雲的全球景氣一劑強心針。
 
 小至上班族的文書處理、大至國防軍事的角力，生成式AI對世人的衝擊，是過去幾波科技題材如元宇宙、區塊鏈所無法比擬的。
 
 點下滑鼠，ChatGPT能在短短幾秒間給出答案，靠的是設置在微軟Azure機房內、搭載GPU的AI伺服器所提供的強大算力。和使用者的筆電、手機等裝置的硬體規格，沒有太大關聯。
 
 因此，相較於伺服器相關的企業股價全面瘋漲，消費電子供應鏈則沒能搭上首波生成式AI狂潮，只能眼巴巴望著伺服器業者賺飽。
 
 從雲端走到終端裝置
 
 不過2024年，情況即將發生改變，下一波生成式AI的應用趨勢，正是「邊緣人工智慧」（Edge AI）。
 
 邊緣AI，指的是將AI的推論過程，從雲端轉移到終端裝置，例如電腦、手機、車，甚至是電視、相機。優點是不需要經過網路的來回傳輸，運算速度得以提升，同時還能解決企業最擔心的資安問題。
 
 要達到邊緣AI運算，終端裝置的硬體規格就必須全面提升。對於市場低迷一陣子的筆電和手機供應鏈而言，無不冀望邊緣AI能夠帶動新一波的換機動能。
 
 率先引爆AI手機換機熱潮的，很有可能是中國市場。
 
 廣告
 
 中國AI手機賣到缺貨
 
 2023年10月，小米在發表會上推出全新、內建AI模型的作業系統「小米澎湃OS」，來取代運行十多年的Miui系統，並在旗艦機小米14首發。
 
 只見小米產品總監金凡，娓娓介紹AI功能：在內建app輸入一句引言，AI會自動擴充成一篇文情並茂的演講稿；要下班了，卻接到幾十頁外文文件工作，打開名為WPS AI的app，掃描文件就可以生成總結以及簡報檔，5分鐘以內搞定工作；AI寫真則可以學習相簿內的個人照片特徵，打造專屬數位分身，生成在雪山、巴黎鐵塔等背景的全新照片。
 
 這些過去要透過AI服務開發商、在雲端提供的強大功能，現在開始在手機中就能執行。
 
 根據小米官方說法，小米14只花了4小時，就打破天貓、京東、快手和抖音四大電商平台，近一年中國國產手機上市首日的銷售紀錄。小米創辦人雷軍還呼籲搶不到的民眾，到附近小米實體店去看看。
 
 
 中國另一品牌vivo也不遑多讓。11月推出X100系列，號稱是全球第一台跑得動百億參數AI模型的手機。vivo產品副總裁黃韜在微博上更興奮寫到，開賣首日就比前一代銷量暴增7.4倍，賣到大缺貨。
 
 非蘋陣營的新利器
 
 vivo X100系列能如此熱銷，關鍵之一正是搭載了聯發科最新「天璣9300」晶片，讓vivo研發的藍心大模型能順利在手機上運行。（延伸閱讀：與黃仁勳一拍即合！聯發科從手機攻AI，攜手輝達打擊共同敵人高通）
 
 摩根士丹利團隊到深圳參加聯發科天璣9300的發表會，實際體驗手機運算AI的能力。當搭載天璣9300的手機在執行Stable Diffusion圖片生成模型時，使用20億參數模型生成一張圖片不用1秒，用70億參數模型生成高解析度圖片，也只要2秒。
 
 
 「聯發科是邊緣AI的領先者，擁有強大的AI壓縮技術，使中國智慧型手機許多生成式AI殺手級應用得以實現，」摩根士丹利報告給出如此評價。
 
 有邊緣AI加持，加上庫存去化完成、降息的可能性，都將刺激智慧型手機市場復甦，摩根士丹利預估，2024年出貨將成長3.9%。
 
 相較於非蘋陣營大張旗鼓追逐AI，蘋果態度相對保守。也因此對於低迷已久的非蘋陣營而言，邊緣AI或許有機會成為扳回一城的利器。
 
 AI電腦百家爭鳴
 
 相較於手機，AI個人電腦（AI PC）腳步則慢了些。
 
 2023年9月，英特爾執行長季辛格宣布將推出搭載代號Meteor Lake的Core Ultra處理器，整合NPU（神經網路處理器），能夠在筆電端直接進行AI推論，減少運算時間。
 
 而搭載Core Ultra、號稱全球第一台的AI電腦，就由宏碁推出，在2023年12月中上市。
 
 廣告
 
 不只英特爾，高通推出AI電腦運算平台Snapdragon X Elite，2024年將有筆電產品上市；蘋果最新的M3 Max晶片，也強調可以讓AI開發者處理更大、參數更多的模型。
 
 晶片廠、品牌廠都想搶下AI電腦的話語權，只是目前AI電腦的定義，仍各自表述。
 
 隨著硬體規格提升，用手機和電腦直接運行生成式AI，將成趨勢。相關供應鏈也期待能迎接一波換機熱潮。（邱劍英攝）
 
 使用者從搜尋到命令
 
 宏碁營運長高樹國就認為，AI電腦的定義未必和規格有關，關鍵是使用者行為的改變，「在宏碁的定義中，主要是從Search（搜尋）變成Ask（問、要求），讓電腦使用體驗，在AI幫助下變得更好，這是最大的差異。」
 
 他舉例，過去要換一張桌布，使用者必須經歷從桌面、設定、更換桌布等按鈕不斷搜尋的過程。到了AI電腦，只需要下指令，電腦會自動生成各式的桌布。
 
 * 推薦[生成式AI專家集仕多](https://ai.choozmo.com)
 
 
 當然，AI電腦不是只有處理換桌布這麼簡單的指令，高樹國透露，AI電腦的發揮空間有多大，端看能給它多少數據。他舉例，如果使用微軟365 Copilot，從公司內部資料庫讀取數據，在AI電腦進行搜尋、整理、歸納及提供建議，就能產出類似「宏碁筆電未來5年的市場策略」研究報告，發揮強大的能力。
 
 未來，AI電腦會與Copilot等AI軟體相輔相成，創造更好的AI體驗，「同樣用Copilot，在AI電腦和傳統電腦運算，會是完全不同感覺，」高樹國說。
 
 宏碁營運長高樹國。（謝佩穎攝）
 
 華碩則是在AI電腦內建了大型語言模型，讓筆電能在離線的狀況下，執行類似ChatGPT的問答功能，預計2024年推出。
 
 AI電腦功能雖強大，但調研機構TrendForce出具的報告則認為，目前AI電腦的軟硬體升級成本高，初期使用者是高階商務用戶與內容創作者。在消費端，若短期內未見殺手級應用，消費型AI電腦很難快速普及。而且AI電腦的出現未必能刺激額外需求，多數會隨著2024年商務換機，自然移轉升級至AI電腦。
 
 宏碁董事長陳俊聖也認同，AI電腦不會一夜爆發，滲透率會是循序漸進提升。季辛格則樂觀表示，到2025年，AI電腦出貨量將達1億台規模。
 
 隨著硬體規格提升，2024年，AI將從雲端降落到你我的裝置之中，使用AI變得更加容易。
 
 （責任編輯：黃韵庭）
 

