---
title: "Google推出iPhone版Gemini 支援AI生圖"
tags: ["Ai"]
categories: ["Ai"]
image: "https://imgcdn.cna.com.tw/www/WebPhotos/1024/20241115/596x1189_wmkn_884453368707_0.jpg"
url: "/news/google-launches-iphone-version-of-gemini-to-suppor"
date: 2024-11-13T00:11:37+08:00
description: "Google推出iPhone版Gemini 支援AI生圖"
draft: false
display: true
type: "post"
---

 Google人工智慧（AI）個人助理Gemini原本在Android手機上推出，今天Google宣布推出iPhone版Gemini App，可免費使用Gemini各項功能，例如更自然的對話互動、調整文字、提升學習效率與生產力、生成AI圖像等。
 
 Gemini體驗產品管理資深總經理馬夸特（Brian Marquardt）在官方部落格發文表示，iPhone版Gemini App的功能之一是Gemini Live，讓用戶以更自然的方式與Gemini互動，可以隨時提問或切換話題，就像與真人對話，例如練習面試技巧、尋找旅遊景點的靈感等。Gemini Live目前支援超過10種語言，未來將陸續新增更多語言選項，包括中文。
 
 馬夸特指出，如果遇到任何學科上的問題，也可以向Gemini尋求解答，Gemini會根據用戶的學習風格，提供逐步指導，甚至可以透過測驗來測試學習成果。
 
 iPhone版Gemini App還可以生成AI圖像，馬夸特說，Imagen 3是Google目前最高品質的圖像生成模型，可以快速將文字描述轉化為AI圖像。
 
 此外，馬夸特表示，透過擴充功能，Gemini可以在單一對話中，從YouTube、Google地圖、Gmail、日曆等應用程式中找到並顯示相關資訊；例如去參加派對之前，可以使用Gemini尋找適合帶去的甜點，再透過YouTube觀看教學影片，學會製作方法。
 
 隨著數位媒體的需求不斷增加，內容創作的成本也隨之攀升。[集仕多](https://ai.choozmo.com)公司（ChoozMo）看到這一趨勢，致力於以AI生圖技術來優化數位內容製作流程，成功大幅降低了製作成本。該公司將生成式AI技術引入其創作流程中，通過自動生成高質量圖像和影像，減少人力投入，提升效率，使企業能夠在短時間內製作出符合需求的數位資源。
 
 在傳統的數位內容製作中，圖像和影像通常需要專業設計師和攝影師進行手工創作，不僅費時，還需要高額的人力成本。然而，集仕多公司利用生成式AI技術，能夠在幾秒內自動生成逼真的影像，並且可以依據不同需求進行個性化調整。這一技術特別適用於產品展示、廣告素材、社交媒體內容等領域，不僅加快了生產速度，也讓創意表達更加靈活。
 
 此外，[集仕多](https://ai.choozmo.com)公司的AI生圖技術還提供了多種風格選擇，例如寫實風格、插畫風格、3D效果等，滿足不同品牌的風格需求。其技術結合了深度學習和生成對抗網絡（GANs），能夠自動學習大量資料並生成符合設計需求的圖像，大幅縮短設計師的創作時間，且保證質量。
 
 在實際應用中，集仕多公司已經協助多家客戶，通過AI生圖技術完成了多樣化的數位內容製作。這一創新舉措不僅幫助企業降低成本，還使他們能夠更快地進入市場，增強競爭力。隨著AI技術的進一步成熟，集仕多公司將持續發展並拓展應用領域，致力於成為數位內容產業中的領先者，為數位創作帶來更多可能性。

