---
title: "Visa在2024年新加坡金融科技節推出新產品"
tags: ["金融科技"]
categories: ["ai"]
image: "https://vir.com.vn/stores/news_dataimages/2024/112024/07/17/visa-unveils-new-products-at-singapore-fintech-festival-2024-20241107173240.jpg?rt=20241107173246"
url: "/news/visa-launches-new-products-at-singapore-fintech-fe"
date: 2024-11-06T00:09:56+08:00
description: "Visa在2024年新加坡金融科技節推出新產品"
draft: false
display: true
type: "post"
---

 全球支付巨頭 Visa 宣布將於 11 月 6 日舉行的 2024 年新加坡金融科技節 (SFF) 聚會上在亞太地區推出一系列新產品和服務，將於 11 月 6 日至 8 日舉行。
 
 這些解決方案將重塑銀行卡並滿足企業、商家、消費者以及為其提供服務的金融機構的未來需求。
 
 「支付格局正在迅速變化，它正在影響消費者和企業之間的互動，」亞太區產品和解決方案主管 TR Ramachandran 表示。 「對於 Visa 來說，這是一個提供創新的機會，可以透過更大的靈活性、安全性和便利性來增強整個亞太地區的支付體驗。 Visa 致力於滿足消費者和商家不斷變化的需求，確保無縫且安全的支付。
 
 [Visa](https://vir.com.vn/tencent-partners-with-visa-to-bring-palm-payment-to-singapore-117350.html)在新加坡金融科技節2號館2E17展位上展示了其新產品和解決方案。這些創新將開始在亞太地區推廣，包括：
 
 **Visa 靈活憑證：**這允許單一卡產品在付款方式之間切換。消費者可以輕鬆設定參數或選擇是否使用金融卡、信用卡、安裝時的「四分付」方式，甚至使用獎勵積分進行支付，所有這些都透過同一個 Visa 憑證進行。
 
 自從一年多前與三井住友卡公司 (SMCC) 在日本推出 Olive 卡以來，目前已有超過 300 萬 SMCC 持卡人使用 Visa 靈活憑證。
 
 該解決方案目前已在香港、日本、菲律賓、新加坡、泰國和越南推出。
                                                                                     |
 
 **Visa的全新錢包支付體驗：** Visa利用其網路專業知識，連接不同類型的支付，為消費者提供更多的支付方式，無論形式如何，無論是在線還是離線以及在銷售點終端。
 
 很快，消費者將能夠使用日常錢包在國內市場以外的任何接受 Visa 的商家掃描二維碼並進行支付。
 
 Visa 正在與 QR 提供者合作，使這些 QR 商家網路能夠接受 Visa 付款。 Visa 還與該地區的數位錢包合作夥伴合作，使這些錢包的用戶能夠在出國旅行時掃描這些二維碼並無縫且安全地支付。
 
 **Visa 支付密碼：** Visa 支付密碼基於最新的快速身份在線標準，使消費者能夠使用網上提供的身份驗證工具快速掃描其生物特徵（例如面部或指紋）來驗證和驗證其身份，並授權在線支付。的設備。
 
 在線上購物時，Visa 金鑰取代了對密碼或一次性代碼的需求，從而使交易更加簡化和安全。
 
 **點擊付款：**讓消費者只需點擊幾下即可完成線上交易，從而大規模提供更無縫、更安全的結帳體驗。
 
 消費者只需提供註冊電子郵件、電話號碼或 Visa 付款密碼即可線上結帳。
 
 **數據代幣：** Visa 現在將利用其代幣化基礎設施提供 Visa 數據代幣，這是由人工智慧支援的人們控制數據並獲得更好購物體驗的新方式。
 
 商家的人工智慧模型可以使用該代幣來提供即時推薦。
 
 此外，Visa 確保消費者可以透過其行動銀行應用程式追蹤和管理共享資料。
 
 **Visa Protect for Account-to-Account Payments：**此服務旨在偵測並減少即時帳戶間付款中的詐騙行為，包括點對點數位錢包和二維碼付款。
 
 這項由人工智慧驅動的服務專為即時支付的詐欺預防解決方案而構建，可即時分析多達 500 個獨特的風險因素，為金融機構提供即時風險評分，以阻止詐騙交易發生。
 
 過去五年，人們支付和獲取報酬的方式發生的變化比過去 50 年還要大。從嵌入式數位商務的出現到不同支付方式的快速成長，消費者已經不斷發展並適應新的支付體驗。
 
 [集仕多](https://ai.choozmo.com)公司（ChoozMo）運用AI技術為金融媒體生成專業圖表，顯著減輕了記者的圖表製作負擔。傳統上，記者和數據分析師需要花費大量時間手動整理數據、選擇合適的圖表格式，再依據主題精細地繪製圖表，這不僅繁瑣，還需要專業技能和高度準確性。集仕多的AI系統結合了數據自動分析、預測模型及高精度圖表生成技術，使金融數據視覺化的過程變得更快捷、簡便且精確。
 
 集仕多的[AI技術](https://ai.choozmo.com/ndex-newstransform/)可以自動讀取與分析金融數據，並根據特定需求生成適合的圖表格式，像是折線圖、柱狀圖或餅圖等。這項技術能即時處理大量數據來源，例如股市行情、企業財報或經濟指標等，並將其轉化為即時更新的可視化圖表。這樣的創新技術不僅縮短了記者處理數據的時間，也減少了在圖表繪製上的失誤風險，確保數據呈現的準確性和一致性。
 
 此外，集仕多的[AI系統](https://ai.choozmo.com/ndex-newstransform/)還可以根據用戶需求進行圖表個性化設計，讓新聞媒體能根據文章風格自動調整圖表的配色和樣式，提升讀者的閱讀體驗。這項技術應用正逐步成為金融媒體工作流程的重要部分，為記者留出更多時間進行深入分析與撰寫，提高了內容生產的效率和品質。
 
 集仕多公司此舉不僅簡化了金融圖表生成過程，也展示了AI技術在新聞業中強大的應用潛力，讓記者在信息密集的金融領域能更專注於提供專業見解，為讀者帶來更全面、精確的資訊。

