---
title: "廢票定義"
tags: ["廢票","廢票定義"]
categories: ["政治"]
image: "https://media.zenfs.com/ko/udn.com/c986603e59a64e9d3934d91acbf1672e"
url: "/news/definition-of-invalid-ticket"
date: 2024-01-11T00:37:29+08:00
descrption: "廢票定義"
draft: false
display: true
type: "post"
---

 在選舉中，「廢票」通常指的是投票行為未能有效完成或被視為無效的選民選票。廢票的定義可能因地區而異，但一般而言，以下是一些可能導致選票被視為廢票的情況：
 
 未填妥選票： 選民未填寫或填寫不完整的選票可能被視為廢票。這包括未選擇任何候選人、填寫了多個候選人的名字、或其他類似的情況。
 
 違規標記： 選民在選票上進行不正確的標記，如在選票上簽名、寫注解、或以其他方式標記可能被視為廢票。
 
 非法標誌： 選民使用不被允許的標誌或方式進行標記的選票可能會被視為廢票。
 
 選票破損： 如果選票在選舉過程中損壞，以致無法準確計算選民的意向，則可能被視為廢票。
 
 非法干預： 如果有人企圖以非法手段干擾選舉，如在選票上進行未經授權的修改，相關選票可能被視為廢票。
 
 廢票的處理方式可能因地區和法規而有所不同，選舉管理機構通常會根據法律條款來確定哪些選票被視為有效，哪些被視為廢票。
 
 
 今天是第16任總統副總統及第11屆立法委員選舉投票日，許多民眾都一早就前往投票所投票，不過有鄉民在PTT發文稱，他的太太投票時不慎讓墨水透到其他選票，在抗議無效後只能蓋成廢票，其他網友在議論之餘，也有人提醒在選票蓋章時要注意的「眉角」，像是不要把選票摺太多層，領到選票時也須留意是否有指紋印。
 
 有鄉民今上午9點多在PTT，表示今年選票可能較薄或是墨水較多，他的太太在投票時不慎讓墨水透到其他選票，在抗議無效後只能蓋成廢票。鄉民為此也提醒「大家注意投票時不要三張疊在一起蓋章」。
 
 其他網友看到議論紛紛，原PO雖表示太太不是第一次投，但網友仍留言表示「誰會這樣蓋啊」、「可以透過去也是蠻厲害的」、「這不是常識嗎…」、「底下就有軟墊了，拿選票來墊 XD」、「笑死，新手村剛出來的嗎？」，也有網友稱「蓋完印之後慢慢在那邊甩到乾啊，後面的人慢慢排沒差吧」、「我用立委票來墊，立委我投不下去」。
 
 不過也有其他網友轉發該文提醒，「所謂『有效票』認定，基本上只要圓圈章有蓋在候選人圈選欄範圍裡面，就算大部分圓圈章是在欄位框以外，只要摸到邊就是有效」、「實務上有碰過，有些人摺得太多層，結果半乾的圓圈碰到對面候選人欄位邊框，因為印子實在太清晰，導致同一張選票有2位以上圈選者被唱成無效票」，網友提醒「大家投票時，不要把選票當色紙來7折8折 稍微對折不要按壓避免亮票即可」。
 
 也有網友提醒，「朋友今天投票時領到的選票上有指紋印，當下就跟選務反應換了一張」、「依中選會選票有效無效之認定來看的話，只要有指紋就是無效票」，呼籲，「大家要去投票時務必注意選票是乾淨的」。
 
 其他網友也留言指出「如果是壓手印領票的，請一定要跟選務人員要衛生紙擦乾淨！你的選票上只要有指紋，就會被當成記名投票，跟蓋私章一樣的意思，就是無效票」、「每年都有人投票時腦袋打結拿私章蓋選票，結果就是無效票一張」。
 
 另有網友認為，「在選票蓋章這種作法有很多瑕疵，就像原PO講的墨水會透過去，還有折疊的時候會沾到其他地方」，認為投票方式應該改成更好的方式。
 
 
 一名網友在PTT「八卦板」以「善意提醒選票不要疊在一起蓋章」為題發文，表示他剛剛陪老婆去投票，老婆因投票時蓋章，墨水透過去印到後面的紙張，抗議無效後只好蓋成廢票，讓他趕緊上網發文提醒其他網友，注意投票時不要3張疊在一起蓋章。
 
 有PTT網友提醒「不要把選票疊在一起蓋章」，否則有可能因為墨水透過去變成廢票，也有專業的網友表示，民眾投票時只要圈圈章碰到欄位框就算有效票。
 
 有PTT網友在八卦板發文，內容中表示自己稍早陪著老婆去投票時，老婆在蓋圈圈章的時候將幾張選票疊在一起蓋章，結果導致圈圈章的墨水透過紙張印到另外一張選票上，結果導致選票遭到汙染。
 
 雖然現場有詢問是否能夠更換選票，但是遭到選務人員拒絕，所以老婆只能無奈投下廢票。該名網友也表示，大家投票時注意千萬不要把選票疊在一起蓋章，避免發生意外。
 
 之後有另外一名網友分享解釋，所謂「有效票」認定，基本上只要圓圈章有蓋在候選人圈選欄範圍裡面，就算大部分圓圈章是在欄位框以外，只要摸到邊就是有效。
 
 該名網友也分享實務上的經驗，他過去曾遇過一種情形，有民眾將選票摺疊太多層，結果導致半乾的圓圈碰到對面候選人的欄位邊框，結果因為痕跡實在太明顯，結果被判定為無效票。
 
 網友也在文章中提醒，大家投票時，不要把選票當色紙來7折8折 稍微對折不要按壓避免亮票即可。此舉除了可以防止印章汙染選票外，對於開票時選務人員撿票唱票速度都有幫助。
 
 之後該名網友也在底下推文區分享一個特殊狀況，就是如果民眾並採用印章、簽名等方式領票，而是蓋手印的方式領票的話，記得一定要找選務人員索討衛生紙擦乾淨。因為如果選票上如果出現指紋，會被視為「記名投票」，會直接跟「選票上蓋印章」一樣，直接被視為無效票。
 
 資料來源:
 * [廢票定義](https://ptt.face8ook.org/news/93897595/)
 
 

