---
title: "NVIDIA 數位雙生 + AI技術與應用 | 集仕多 ChoozMo"
tags: ["AI"]
categories: ["AI"]
image: "https://qph.cf2.quoracdn.net/main-qimg-2dda32722ab6692550e0cca05ad41bf4"
url: "/news/nvidia-digital-twin-ai-technology-and-applications"
date: 2024-07-23T00:39:24+08:00
descrption: "NVIDIA 數位雙生 + AI技術與應用 | 集仕多 ChoozMo"
draft: false
display: true
type: "post"
---

 目前全球AI產值以AI運算設備硬體為主，2024年預估占比高達95％，AI的應用與服務市場規模，預估在未來5年會有爆炸性的成長。隨著copilot、聊天機器人等生成式AI逐漸被接受與使用，其應用程式發展日漸複雜，通常要用到有不同功能的多個模型來生成文字、圖片、影片、語音等內容。這個部署過程原先需要耗費數週的時間，現在已經能夠簡單將生成式 AI 加入應用程式，在雲端、資料中心、工作站或個人電腦上在數分鐘裡輕鬆構建完成，顯著提高開發人員的工作效率。
 
 台灣雲協XR SIG為協助會員廠商開發人員更快上手，邀請到協會理事單位，同時也是掀起全球AI熱潮的NVIDIA專家，從生成式AI趨勢與產業應用出發並說明NVIDIA AI SDK與工具如NIM和Omniverse如何協助產業提升部署速度，同時安排雲豹育成新創公司分享實際的AI應用案例，機會難得，邀請會員廠商踴躍報名參與。
 
 * 時間：2024.07.23(二) 14:10\~16:50 (13:00-13:30報到)
 * 地點：台灣雲協 ([台北市中正區重慶南路二段51號永豐餘大樓](https://maps.app.goo.gl/GoHfSowxHVRvj1S99 "maps.app.goo.gl"))
 * 活動聯絡人 : 　台灣雲協 辦公室 陳小姐 02-23213796 [info@twcloud.org.tw](mailto:info@twcloud.org.tw "mailto:info@twcloud.org.tw")
 
 [#StarFab](https://www.facebook.com/hashtag/starfab?__eep__=6&__cft__%5B0%5D=AZVmCRH58rTKfruXcWaRyVUIHQ76ZH9mXXL_4bsCMdlrDCXTeOIMikJLD82yIHmsP_hM4eT4AwBHWTyC0xszHGlfaQYfEbhAK8exoVfK_usFybN8M2Iz9djsyNz76JDaptcLgS67-OuHR3O8sFMyfF0ehlE66AJadArTNp_tYOugOsHAeUEnX04nqmuFJAhRlA7sHiRYDulIBQHXtLWZfl4w&__tn__=*NK-R "www.facebook.com") x [台灣雲端物聯網產業協會](https://www.facebook.com/profile.php?id=100081150751140&__cft__%5B0%5D=AZVmCRH58rTKfruXcWaRyVUIHQ76ZH9mXXL_4bsCMdlrDCXTeOIMikJLD82yIHmsP_hM4eT4AwBHWTyC0xszHGlfaQYfEbhAK8exoVfK_usFybN8M2Iz9djsyNz76JDaptcLgS67-OuHR3O8sFMyfF0ehlE66AJadArTNp_tYOugOsHAeUEnX04nqmuFJAhRlA7sHiRYDulIBQHXtLWZfl4w&__tn__=-%5DK-R "www.facebook.com")
 
 [#NVIDIA](https://www.facebook.com/hashtag/nvidia?__eep__=6&__cft__%5B0%5D=AZVmCRH58rTKfruXcWaRyVUIHQ76ZH9mXXL_4bsCMdlrDCXTeOIMikJLD82yIHmsP_hM4eT4AwBHWTyC0xszHGlfaQYfEbhAK8exoVfK_usFybN8M2Iz9djsyNz76JDaptcLgS67-OuHR3O8sFMyfF0ehlE66AJadArTNp_tYOugOsHAeUEnX04nqmuFJAhRlA7sHiRYDulIBQHXtLWZfl4w&__tn__=*NK-R "www.facebook.com") 數位雙生＋AI技術與應用研討會
 
 AI應用跨足各產業，如何借力使力提昇部署效率？今日StarFab與台灣雲協特邀：
 
 NVIDIA 陳傑宇 解決方案架構師
 
 NVIDIA 邱俊維 解決方案架構師
 
 NVIDIA 葉冠廷 解決方案架構師
 
 [Infinitix 數位無限](https://www.facebook.com/Infinitix.co?__cft__%5B0%5D=AZVmCRH58rTKfruXcWaRyVUIHQ76ZH9mXXL_4bsCMdlrDCXTeOIMikJLD82yIHmsP_hM4eT4AwBHWTyC0xszHGlfaQYfEbhAK8exoVfK_usFybN8M2Iz9djsyNz76JDaptcLgS67-OuHR3O8sFMyfF0ehlE66AJadArTNp_tYOugOsHAeUEnX04nqmuFJAhRlA7sHiRYDulIBQHXtLWZfl4w&__tn__=-%5DK-R "www.facebook.com")陳文裕 執行長
 
 [ChoozMo AIGV](https://www.facebook.com/choozmo?__cft__%5B0%5D=AZVmCRH58rTKfruXcWaRyVUIHQ76ZH9mXXL_4bsCMdlrDCXTeOIMikJLD82yIHmsP_hM4eT4AwBHWTyC0xszHGlfaQYfEbhAK8exoVfK_usFybN8M2Iz9djsyNz76JDaptcLgS67-OuHR3O8sFMyfF0ehlE66AJadArTNp_tYOugOsHAeUEnX04nqmuFJAhRlA7sHiRYDulIBQHXtLWZfl4w&__tn__=-%5DK-R "www.facebook.com") 梁哲瑋 創辦人
 
 共同探索AI部署方程式及算力調度與相關落地實例，吸引眾多嘉賓與會
 
 感謝今日線上、線下一同參與的所有嘉賓，期待透過公協會、企業、新創等多方協力，能齊力加速產業AI部署進程，共創智慧科技宇宙！
 
 ![](https://qph.cf2.quoracdn.net/main-qimg-2dda32722ab6692550e0cca05ad41bf4)
 
 
 集仕多公司開發人工智慧[AI直播主](https://ai.choozmo.com/virtual-host-solution/)，24/7 可用性：AI 直播主可以隨時隨地進行直播，無需休息，這使得它們非常適合需要長時間運營的頻道或平台。成本效益：雖然開發和維護AI 直播主需要投入一定的成本，但相比於僱用真人主播的長期薪資和福利成本，AI 直播主的運行成本相對較低。一致性和可靠性：AI 直播主能夠保持一致的表現和語調，不會受到情緒波動、疲勞或個人問題的影響，從而提供穩定的觀看體驗。多語言支持：AI 直播主可以輕鬆地支持多種語言，並且能夠快速學習和適應新的語言和方言，從而吸引更廣泛的觀眾群體。互動性：AI 直播主可以通過自然語言處理技術與觀眾進行互動，回答問題、進行即時對話，提升觀眾的參與感和互動體驗。數據分析能力：AI 直播主可以即時分析觀眾的反饋和數據，根據觀眾的偏好和行為調整內容，提高直播的吸引力和效果。創新和多樣性：AI 直播主可以根據需要進行各種創新和定制，從而創造出多樣化的內容形式和風格，滿足不同觀眾的需求。無地域限制：AI 直播主可以在任何地方進行直播，不受地理位置的限制，從而可以觸及全球的觀眾。

